» Ubuntu » Paketit

Error

two or more packages specified (jenkins-common precise-updates)